ServerEvents.recipes(event => 
	{


		//FramedBlocks
        event.remove({id: 'framedblocks:framed_iron_door'})
        event.remove({id: 'framedblocks:framing_saw'})
        event.remove({id: 'framedblocks:framed_key'})
        event.remove({id: 'framedblocks:framed_fancy_rail'})
        event.remove({id: 'framedblocks:framed_fancy_powered_rail'})
        event.remove({id: 'framedblocks:framed_fancy_activator_rail'})
        event.remove({id: 'framedblocks:framed_fancy_detector_rail'})
        event.remove({id: 'framedblocks:powered_framing_saw'})
        event.remove({id: 'framedblocks:framed_torch'})
        event.remove({id: 'framedblocks:framed_soul_torch'})
        event.remove({id: 'framedblocks:framing_saw/framed_torch'})
        event.remove({id: 'framedblocks:framing_saw/framed_soul_torch'})
        event.remove({id: 'framedblocks:framing_saw/framed_fancy_rail'})
        event.remove({id: 'framedblocks:framing_saw/framed_fancy_powered_rail'})
        event.remove({id: 'framedblocks:framing_saw/framed_fancy_detector_rail'})
        event.remove({id: 'framedblocks:framing_saw/framed_fancy_activator_rail'})






    }
)